* {
  margin: 0;
}

*,
::after,
::before {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

body {
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  font-size: 17px;
  background: #FFF;
  color: #000;
  font-family: 'Inter';
  font-weight: 400;
}

a {
  text-decoration: none;
  outline: none;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  color: #304a6f;
}

form {
  margin-bottom: 0px;
}

a:hover {
  text-decoration: none;
  color: #232122;
}

a:focus {
  outline: none;
  color: #232122;
}

a.underline-text {
  text-decoration: underline;
}

input,
select,
textarea,
button,
label {
  outline: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

p {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border: 0px;
  max-width: 100%;
}

ul {
  margin: 0px;
  padding: 0px;
}

ul li {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

::-webkit-input-placeholder {
  color: var(--white-color) !important;
}

::-moz-placeholder {
  color: var(--white-color) !important;
}

:-ms-input-placeholder {
  color: var(--white-color) !important;
}

:-moz-placeholder {
  color: var(--white-color) !important;
}

::-webkit-file-upload-button {
  cursor: pointer;
}

:root {
  --first-color: #ce272e;
  --second-color: #5D5D5D;
  --white-color: #fff;
}

.container {
  max-width: 1440px;
  width: 100%;
}

.primary-btn {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  line-height: 24px;
  color: #FFFFFF;
  background: #F8810A;
  border-bottom-right-radius: 24px;
  padding: 14px 40px;
  min-width: 188px;
  text-transform: none;
  vertical-align: middle;
  display: inline-block;
  margin-top: 32px;
}

.primary-btn:hover,
.primary-btn:focus {
  background-color: #00338A;
  color: var(--white-color);
}

label.error {
  color: #F00 !important;
}

.pt-50 {
  padding-top: 50px;
}

.pb-50 {
  padding-bottom: 50px;
}

.mt-50 {
  margin-top: 50px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-20 {
  margin-bottom: 20px;
}

.logo img {
  height: 131px
}

/* Website css starts */

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #00338A;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.banner-section {
  /* max-width: 1440px; */
  min-height: 759px;
  /* background: url(../images/banner-bg.png) no-repeat right center; */
  background-size: contain;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: auto;
}

.banner-wrapper {
  display: flex;
  justify-content: space-between;
  /* justify-content: flex-end; */
  align-items: center;
  margin-top: 44px;
  /* gap: 26px; */
  padding-left: 10%;
}

.banner-section .banner-wrapper .lhs {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  min-height: 545px;
  max-width: 585px;
}

.banner-section .banner-wrapper .lhs h2 {
  margin-top: 86px;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 58px;
  color: #00338A;
}

.banner-section .banner-wrapper .lhs p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  color: #414141;
  margin-top: 17px;
}

.counter-section {
  margin-top: 49px;
  display: flex;
}

.counter-section h3 {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 43px;
  line-height: 52px;
  color: #F8810A;
}

.banner-section .banner-wrapper .lhs .counter-section p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #00338A;
}

.banner-section .banner-wrapper .lhs .counter-section div {
  border-right: 1px solid rgba(0, 51, 138, 0.4);
  padding: 4px 16px;
}

.banner-section .banner-wrapper .lhs .counter-section div:first-child {
  padding-left: 0px;
}

.banner-section .banner-wrapper .lhs .counter-section div:last-child {
  border-right: none;
}

.swiper-slider {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(246, 252, 255, 0.76);
  padding: 10px;
  /* border-top: 4px solid #000;
  border-bottom: 4px solid #000; */
  /* box-shadow: 0px 8px 7px grey; */
}

.swiper-slider.marquee .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

.swiper-slider.marquee .swiper-slide {
  display: flex;
  width: auto !important;
}

.swiper-slider.marquee .swiper-slide img {
  filter: grayscale(100%);
  transition: filter 0.3s ease-in-out;
}

.swiper-slider.marquee .swiper-slide:hover img {
  filter: grayscale(0%);
}

.pbmit-marquee-effect-style-10 .pbmit-tag-wrapper {
  margin: 0 50px;
}

.pbmit-marquee-effect-style-10 .pbmit-element-title {
  font-size: 30px;
  letter-spacing: 0;
  position: relative !important;
  overflow: visible !important;
  text-transform: capitalize;
  display: flex;
  font-weight: 400;
  margin: 0;
}

.about-section {
  background: #001A47;
}

.about-wrapper {
  display: flex;
  align-items: center;
  max-width: 1440px;
  margin: auto;
}

.about-wrapper h2 {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 38px;
  line-height: 46px;
  color: #F8810A;
}

.about-wrapper p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #FFFFFF;
  max-width: 537px;
  margin-top: 30px;
}

.about-wrapper a {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  text-decoration-line: underline;
  color: #F8810A;
}

.about-wrapper img {
  margin-bottom: -90px;
}

.about-section .about-wrapper .about-desc {
  padding-right: 40px;
}

.work-section {
  margin-top: 100px;
  text-align: center;
}

.work-section h2 {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 38px;
  line-height: 46px;
  color: #00338A;
  margin-bottom: 28px;
}

.work-section video {
  border-radius: 15px;
  max-width: 100%;
  /* max-width: 297px; */
  /* width: 297px; */
  /* max-height: 528px; */
}

.swiper-slide.newSwiper {
  max-width: 297px;
  border-radius: 15px;
  overflow: hidden;
}

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  /* Semi-transparent grey */
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: opacity 0.3s ease;
  z-index: 2;
}

/* Play button styling */
.video-overlay:before {
  content: '►';
  /* Unicode for play button */
  font-size: 50px;
  color: white;
}

/* Remove overlay on play */
.video-playing .video-overlay {
  opacity: 0;
  pointer-events: none;
}

.video-playing:hover .video-overlay {
  /* opacity: 0.5; */
  pointer-events: auto;
}


.contact-section {
  margin: auto;
  /* background: linear-gradient(to top, #F8810A 16%, transparent 16%); */
  margin-top: 115px;
}

.contact-section .contact-wrapper {
  margin: auto;
  width: 1285px;
  max-width: 89%;
  background: #F4F9FC;
  border-radius: 34px;
  position: relative;
  margin-bottom: -90px;
}

.contact-section .contact-wrapper .form-wrap {
  padding-left: 96px;
  padding-top: 33px;
  background: url(../images/contact-bg.png) no-repeat right center;
}

.contact-section .contact-wrapper .form-wrap h2 {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 38px;
  line-height: 46px;
  color: #00338A;
}

.contact-section .contact-wrapper .form-wrap p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #414141;
  max-width: 46%;
  margin-top: 25px;
}

.contact-section .contact-wrapper .form-wrap form {
  margin-top: 30px;
  padding-bottom: 60px;
  max-width: 538px;
}

.contact-section .contact-wrapper input,
.contact-section .contact-wrapper textarea {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #00338A;
  width: 100%;
  padding: 14px;
  border: 1px solid #D0DBE2;
  border-radius: 10px;
  margin-top: 15px;
  resize: none;
}

.contact-section .contact-wrapper input::placeholder,
.contact-section .contact-wrapper textarea::placeholder {
  color: rgba(0, 51, 138, 1) !important;
}

.contact-section .contact-wrapper input::-ms-input-placeholder,
.contact-section .contact-wrapper textarea::-ms-input-placeholder {
  color: rgba(0, 51, 138, 1) !important;
}

.input-group {
  display: flex;
  gap: 4%;
}

.input-group div {
  flex-basis: calc(48%);
}

.contact-section .contact-wrapper button {
  border: none;
  margin-top: 27px;
  /* margin-bottom: 60px; */
}

.success-message,
.error-message {
  display: none;
  margin-top: 12px;
}

.service-section {
  background: #F5B942;
  margin: auto;
}

.service-wrapper {
  max-width: 1440px;
  margin: auto;
  background: url(../images/services-bg.png) no-repeat left center;
}

.service-section .services {
  margin-left: 36.25%;
  padding-top: 170px;
  padding-bottom: 62px;
  max-width: 58.54%;
}

.service-section .services h2 {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 38px;
  line-height: 46px;
  color: #001A47;
}

.service-section .services .blocks-wrapper {
  margin-top: 37px;
  display: flex;
  flex-wrap: wrap;
}

.service-section .services .block {
  flex-basis: calc(33%);
  border: 1px solid #FFFFFF
}

.service-section .services .block:nth-child(1) {
  padding: 2px 20px 50px 5px;
  border-top: none;
  border-left: none;
}

.service-section .services .block:nth-child(2) {
  padding: 2px 33px 50px 36px;
  border-top: none;
  border-left: none;
}

.service-section .services .block:nth-child(3) {
  padding: 2px 34px 50px 36px;
  border-top: none;
  border-left: none;
  border-right: none;
}

.service-section .services .block:nth-child(4) {
  padding: 38px 70px 26px 2px;
  border-top: none;
  border-left: none;
  border-bottom: none;
}

.service-section .services .block:nth-child(5) {
  padding: 38px 50px 26px 36px;
  border-top: none;
  border-left: none;
  border-bottom: none;
}

.service-section .services .block:nth-child(6) {
  padding: 38px 34px 26px 36px;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}

.service-section .services .block p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 29px;
  color: #00338A;
  margin-top: 8px;
}

.how-section {
  margin: auto;
  text-align: center;
  background: url(../images/how-bg.png) no-repeat center;
  background-size: cover;
  padding-top: 36px;
  padding-bottom: 60px;
}

.how-section .how-wrapper {
  margin: auto;
  max-width: 1440px;
  /* background: linear-gradient(to bottom, #F8810A 16%, transparent 16%); */
}

.how-section .how-wrapper h2 {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 39px;
  color: #FFFFFF;
  margin-bottom: 25px;
}

.strategy-wrap {
  display: flex;
  max-width: 77%;
  justify-content: space-between;
  margin: auto;
}

.strategy-card {
  flex-basis: 24%;
}

.strategy-card p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 29px;
  color: #FFFFFF;
  margin-top: 10px;
}

.talk-section {
  margin: auto;
  text-align: center;
  background: url(../images/talk-bg.png) no-repeat center;
  background-size: cover;
  height: 100vh;
  max-height: 760px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.talk-section .talk-wrapper {
  margin: auto;
  /* background: linear-gradient(to bottom, #F8810A 16%, transparent 16%); */
}

.talk-section .talk-wrapper .talk-to-us {
  max-width: 900px;
  margin: auto;
  /* margin-top: 158px; */
}

.talk-section .talk-wrapper .talk-to-us p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 52px;
  line-height: 63px;
  text-align: center;
  color: #414141;
}

.talk-section .talk-wrapper .talk-to-us h3 {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 52px;
  line-height: 63px;
  color: #00338A;
  margin-top: 16px;
}

.talk-section .talk-wrapper .talk-to-us a.primary-btn {
  margin-top: 18px;
}

.footer {
  background: #00338A;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
  text-align: center;
  padding: 20px;
}